*
{
	font-family: Arial, Helvetica, sans-serif;
}

body
{
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border: 0px none;
	margin: 0px;
	padding: 0px;
	background-color: #6699cc;
}

blockquote.box
{
	border: 3px solid #000000;
	padding: 5px 25px;
}

hr
{
	width : 100%;
	border: 0 none;
	background-color: #000;
	color: #000;
	height: 1px;
	margin : 5px 0px 5px;
}

hr.owh_hr_pad
{
	margin : 5px 0px 5px;
}

p
{
	padding: 5px 0px 5px;
}

ul
{
	margin: 0px;
	padding-left: 15px;
}

a, a:link, a:visited
{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a.ftr, a.ftr:link, a.ftr,
.ftr a, .ftr a:link, .ftr a:visited
{
	font-weight:bold;
	color:#666666;
}

div.owh_container a 
{
	font-size: 11px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	border: 0px none;
}

div.owh_container a:hover
{
	font-size: 11px;
	color: #3300cc;
	text-decoration: underline;
	font-weight: bold;
	border: 0px none;
}

div.owh_container a.navwhite
{
	color: #fff;
	font-size: 11px;
}

a.midnav:link,
a.midnav:hover,
a.midnav:visited
{
	color: #fff;
}

div.owh_container
{
	width: 804px;
	background-color: #fff;
}

div.owh_container div
{
}

.topnav
{
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
}

td.owhLeftColumn
{
	width: 605px;
	vertical-align: top;
	padding: 0px 0px 0px 8px;
}

td.owhRightColumn
{
	width: 190px;
	vertical-align: top;
	padding: 0px 5px 0px 0px;
}

.owh_title
{
	color:#000;
	font-size:18px;
	font-weight:bold;
}

.owh_subtitle
{
	padding-top: 5px;
	color:#000;
	font-size:14px;
	font-weight:bold;
}

div.owh_subtitle a,
div.owh_subtitle a:link,
div.owh_subtitle a:hover,
div.owh_subtitle a:visited
{
	font-size:14px;
}

.mainStory li
{
	margin-left: 15px;
}

.owh_rate_boxes
{
	width: 33%;
	text-align: center;
	float: left;
	padding: 10px 0;
}

.owh_rate_box_wrapper
{
	clear: both;
}

.owh_dept_name
{
	text-decoration : underline;
	font-weight : bold;
	font-style : italic;
}

.clear
{
	clear: both;
}

table.owh_blue_box
{
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
	width : 175px;
	float : right;
}

table.owh_blue_box tr.owh_blue_box_top_related
{
	height : 34px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-top-related.jpg');
	background-repeat : no-repeat;
}

table.owh_blue_box tr.owh_blue_box_top_submit_story
{
	height : 34px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-top-submit-story.jpg');
	background-repeat : no-repeat;
}

table.owh_blue_box tr.owh_blue_box_top_submit-forms
{
	height : 34px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-top-submit-forms.jpg');
	background-repeat : no-repeat;
}

table.owh_blue_box tr.owh_blue_box_top_contact_us
{
	height : 34px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-top-contact-us.jpg');
	background-repeat : no-repeat;
}

table.owh_blue_box tr.owh_blue_box_top_add_info
{
	height : 34px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-top-add-info.jpg');
	background-repeat : no-repeat;
}

table.owh_blue_box tr.owh_blue_box_middle
{
	background-repeat : repeat-y;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-middle.jpg');
	
}

table.owh_blue_box tr.owh_blue_box_bottom
{
	height : 12px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/blue-box-bottom.jpg');
	background-repeat : no-repeat;
}

table.owh_blue_box tr.owh_blue_box_middle td
{
	padding: 0px 15px 0px;
	text-align: left;
}

table.owh_blue_box tr.owh_blue_box_middle td div
{
	margin-top: 13px;
}

table.owh_blue_box tr.owh_blue_box_middle td a
{
	color: #fff;
}

table.owh_blue_box tr.fwhite td,
td.fwhite 
{
	color: #fff;
}

table.owh_blue_box tr.fwhite td *
{
	font-size:11px;
}

table.owh_blue_box tr.fwhite td a
{
	color: #000
}

.owh-footer
{
	font-size: 10px;
	text-align: center;
	padding-top: 10px;
	color:#666;
}

div.owh_emp_login
{
	padding-left: 250px;
}

div.owh_emp_login div.owh_subtitle
{
	font-size: 18px;
	padding-bottom: 15px;
}

div.owh_emp_login a,
div.owh_emp_login a:link,
div.owh_emp_login a:hover,
div.owh_emp_login a:visited
{
	font-size: 14px;
}

#owh_applynow
{
	height : 23px;
	width : 125px;
	background-image:url('http://redoutaroundtheworld.com/images/subsite/owh/apply-online.gif');
	background-repeat : no-repeat;
	float: right;
	top: -5px;
	position: relative;
	text-indent: -9999px;
	display: block;
}